/* revolt css */
.block_left .block-content .title, .block_left .block-content .form_container > a, .block_left .block-content .form_container .Form_Table_Cell_title, .block_left .block-content .form_container .Form_Table_Cell_title > h1, .block_main .block-content .title, .block_main .weblog .content .title, .block_right .block-content .title, .block_right .block-content .form_container > a, .block_right .block-content .form_container .Form_Table_Cell_title, .block_right .block-content .form_container .Form_Table_Cell_title > h1 {
    border-bottom: none !important;
}
body {
    background-image: url("images/var-website-bg.jpg?d=1382888282");
    background-repeat: repeat-y;
    background-attachment: fixed;
	background-position: 50% 0;
	background-size: cover;
	background-color: #EBDAC0;
}
body #websitecontent {
    float: none;.responsive_menu #multilevelmenuwrapper .menulevel0item > a, .responsive_menu #multilevelmenuwrapper .multilevelmenuitem > a
    margin: 0 auto;
    width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	line-height: 130%;
}
#outputwrapper {
	background-color: #d0bc90;
}
.block_left {
	background-color: #E6D7B8;
}
.block_left .block-container {
    background-color: #E6D7B8;
}
.block_left .block-title, .block_left .block-rawcontent > .blocktitle, .block_right .block-title, .block_right .block-rawcontent > .blocktitle {
    border-bottom: 2px solid #272730 !important;
	color: #272730;
}
.block_left, .block_right {
    color: #5a635c;
}
.block_left a, .block_right a {
    color: #272730;
}
.block_left a:hover, .block_right a:hover {
    color: #5a635c;
}
.block_main {
	background-color: #E6D7B8;
	color: #5a635c;
}
.block_main .block-title, .block_main .block-rawcontent > .blocktitle {
	border-bottom: 2px solid #272730 !important;
    color: #272730;
}
.block_main a {
    color: #272730;
}
.block_main a:hover {
    color: #5a635c;
}
.block_right {
	background-color: #E6D7B8;
}
.block_right .block-container {
    background-color: #E6D7B8;
}
.block_header .block-title, .block_header .block-rawcontent > .blocktitle, .block_footer .block-title, .block_footer .block-rawcontent > .blocktitle {
    border-bottom: 2px solid #272730 !important;
	color: #272730;
}
.block_header, .block_footer {
	color: #5a635c;
}
.block_header a, .block_footer a {
	color: #272730;
}
.block_header a:hover, .block_footer a:hover {
	color: #5a635c;
}
.block_header {
	background-color: #E6D7B8;
}
.block_header .block-container  {
	background-color: #E6D7B8;
}
.block_footer {
	background-color: #E6D7B8;
}
.block_footer .block-container {
	background-color: #E6D7B8;
}
#business_card_div {
	background-color: rgba(0,0,0,0) !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
#business_card_div:hover {
	background-color: rgba(0,0,0,0);
}
#business_card_div .business_card_fullname {
    border-bottom: 2px solid #272730 !important;
}
.business_card_address, .business_card_postalcity, .business_card_phonenumber, .business_card_mobilenumber, .business_card_email, .block_main .comments .comment_info {
    padding: 5px 0;
}
/*
.business_card_address, .business_card_postalcity, .business_card_phonenumber, .business_card_mobilenumber, .business_card_email, .block_main .comments .comment_info {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0 50%;
	background-size: 8% auto;
	background-color: transparent;
    padding: 5px 0 5px 30px;
}
.block_main .business_card_address, .block_main .business_card_postalcity, .block_main .business_card_phonenumber, .block_main .business_card_mobilenumber, .block_main .business_card_email, 
.block_header .business_card_address, .block_header .business_card_postalcity, .block_header .business_card_phonenumber, .block_header .business_card_mobilenumber, .block_header .business_card_email, 
.block_footer .business_card_address, .block_footer .business_card_postalcity, .block_footer .business_card_phonenumber, .block_footer .business_card_mobilenumber, .block_footer .business_card_email {
	background-size: 4% auto;
}
.block_main .comments .comment_info {
	background-size: 2% auto;
}
.business_card_address {
    background-image: url("/style/nieuwe-stijl/images/street.png");
}
.business_card_postalcity {
    background-image: url("/style/nieuwe-stijl/images/map.png");
}
.business_card_phonenumber {
    background-image: url("/style/nieuwe-stijl/images/phone.png");
}
.business_card_mobilenumber {
	background-image: url("/style/nieuwe-stijl/images/mobile.png");
}
.business_card_email {
	background-image: url("/style/nieuwe-stijl/images/mail.png");
}
.block_main .comments .comment_info {
	background-image: url("/style/nieuwe-stijl/images/user.png");
}
*/
.style-social {
    background-color: #d0bc90;
    float: right;
    padding: 5px 0;
    text-align: right;
    width: 100%;
}
.style-social > span:first-child {
    margin: 0 0 0 5px;
}
.style-social > span:last-child {
    margin: 0 5px 0 0;
}
.style-social > span > a {
    margin: 2px;
}
body .header {
	display: block;
    background-image: url("images/transparent.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 50% 0;
	background-size: auto auto;
	background-color: #d0bc90;
    min-height: 100px;
    overflow: hidden;
    padding: 5px 0.5% 20px;
}
.header > .logo {
    text-align: center;
	float: right !important;
	width: 100% !important;
}
.sitetitle {
    color: #272730;
    font-size: 2em;
    line-height: 2em;
	text-align: center;
	text-shadow: 1px 1px 1px #FFFFFF;
}
.sitemission {
    color: #272730;
    font-size: 1.4em;
    line-height: 1.4em;
	text-align: center;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#slider_wrapper {
	background-color: #d0bc90;
    float: left;
    margin: 0;
	padding: 1%;
    width: 98%;
}
.slider {
    margin: 0;
    padding: 0;
}
.slider-caption {
    background-color: #d0bc90;
	-webkit-box-shadow: 0 0 40px -5px #d0bc90;
	-moz-box-shadow: 0 0 40px -5px #d0bc90;
	box-shadow: 0 0 40px -5px #d0bc90;
    bottom: 0;
    left: 0;
    overflow: auto;
    padding: 10px;
    position: absolute;
    top: 0;
    width: 30%;
    z-index: 100;
}
.slider-item-title {
    color: #272730;
    font-size: 1.4em;
    line-height: 1.4em;
}
.slider-item-Desc {
    color: #272730;
    font-size: 1em;
    line-height: 1.2em;
}
.bx-controls-direction {
    display: none;
}
.bx-wrapper .bx-controls-direction a {
	top: inherit !important;
	bottom: 10px;
}
.bx-wrapper .bx-prev {
	left: inherit !important;
	right: 50px;
}
#slider_wrapper .bx-wrapper .bx-viewport {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: none;
    left: 0;
}
.slider > li {
    width: 100% !important;
}
.bx-controls {
    display: block;
    margin: 0 0 50px;
}
.bx-wrapper {
    margin: 0 !important;
}
.slider-caption {
    display: none;
}
body #block_menu {
    background-color: #d0bc90;
/*	-webkit-box-shadow: 0 0 10px 5px #000000;
	-moz-box-shadow: 0 0 10px 5px #000000;
    box-shadow: 0 0 10px 5px #000000;*/
    float: left;
    padding: 5px 0.5%;
    width: 99%;
}
#multilevelmenuwrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#multilevelmenuwrapper .multilevelmenu {
    position: relative;
}
#multilevelmenuwrapper .menulevel1, #multilevelmenuwrapper .menulevel2 {
	background-color: #d0bc90;
    display: none;
    left: 0;
    position: absolute;
    text-align: left;
    width: 200%;
    z-index: 100;
	-webkit-box-shadow: 0 0 5px #d0bc90;
	-moz-box-shadow: 0 0 5px #d0bc90;
	box-shadow: 0 0 5px #d0bc90;
    top: 40px;
	margin: 10px 0;
}
#multilevelmenuwrapper .menulevel2 {
    position: relative;
    width: 100%;
    top: 0;
}
#multilevelmenuwrapper .menulevel0item {
    background-color: rgba(0, 0, 0, 0);
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    float: none;
    padding: 5px 0.7%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-box-shadow: 0 0 20px transparent;
	-moz-box-shadow: 0 0 20px transparent;
	box-shadow: 0 0 20px transparent;
	position: relative;
}
#multilevelmenuwrapper .menulevel0item:hover {
/*    background-color: #165013;
	-webkit-box-shadow: 0 0 5px #000000;
	-moz-box-shadow: 0 0 5px #000000;
	box-shadow: 0 0 5px #000000;*/
}
#multilevelmenuwrapper .menulevel1item, #multilevelmenuwrapper .menulevel2item {
    background-color: transparent;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-box-shadow: 0 0 20px transparent;
	-moz-box-shadow: 0 0 20px transparent;
	box-shadow: 0 0 20px transparent;
}
#multilevelmenuwrapper .menulevel1item:hover, #multilevelmenuwrapper .menulevel2item:hover {
    background-color: #d0bc90;
}
#multilevelmenuwrapper .multilevelmenu {
    text-align: left;
}
#multilevelmenuwrapper .menulevel0item > a, #multilevelmenuwrapper .multilevelmenuitem > a {
    background-color: #cfc0ab;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	color: #5a635c;
	line-height: 1em;
    display: inline-block;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	-webkit-box-shadow: inset 0 0 20px transparent;
	-moz-box-shadow: inset 0 0 20px transparent;
	box-shadow: inset 0 0 20px transparent;
	text-shadow: 0px 0px 0px transparent; 
}
#multilevelmenuwrapper .menulevel0item > a:hover, #multilevelmenuwrapper .multilevelmenuitem > a:hover {
    background-color: #d0bc90;
	color: #272730;
	-webkit-box-shadow: inset 0 0 0px #5a635c;
	-moz-box-shadow: inset 0 0 0px #5a635c;
	box-shadow: inset 0 0 0px #5a635c;
	text-shadow: 1px 1px 1px #FFFFFF;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}
.menulevel1item > a, .menulevel2item > a {
    width: 96%;
    padding: 8px 2% !important;
}
#multilevelmenuwrapper .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #5a635c;
}
#multilevelmenuwrapper .menulevel0item > .caret-link, #multilevelmenuwrapper .menulevel1item > .caret-link {
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    padding: 13.5px 8px;
}
#multilevelmenuwrapper .menulevel1item > .caret-link, #multilevelmenuwrapper .menulevel2item > .caret-link {
    cursor: pointer;
    padding: 13.5px 3.3% !important;
    position: absolute;
    right: 2%;
    width: auto;
}
#multilevelmenuwrapper .menulevel0item > .sub-main, #multilevelmenuwrapper .menulevel1item > .sub-main {
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
#multilevelmenuwrapper .menulevel0item > .caret-link:hover .arrow-down, #multilevelmenuwrapper .menulevel1item > .caret-link:hover .arrow-down {
    border-top-color: #272730;
}
#multilevelmenuwrapper .menulevel0item > .caret-link:hover, #multilevelmenuwrapper .menulevel1item > .caret-link:hover {
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
#multilevelmenuwrapper .menulevel0item > .sub-main:hover, #multilevelmenuwrapper .menulevel1item > .sub-main:hover, #multilevelmenuwrapper .menulevel2item > .sub-main:hover {
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
#multilevelmenuwrapper .menulevel1item > a:hover, #multilevelmenuwrapper .menulevel2item > a:hover {
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
#multilevelmenuwrapper .menulevel1 > .menulevel1item, #multilevelmenuwrapper .menulevel2 > .menulevel2item {
    display: inline-block;
    float: none;
    padding: 5px 2%;
    width: 96%;
    position: relative;
}
.block_left #block_menu #multilevelmenuwrapper .menulevel0item, 
.block_right #block_menu #multilevelmenuwrapper .menulevel0item  {
    margin: 1%;
	padding: 0;
	text-align: left;
    width: 98%;
}
.block_left #block_menu #multilevelmenuwrapper .menulevel0item:first-child, 
.block_right #block_menu #multilevelmenuwrapper .menulevel0item:first-child {
    margin-top: 0;
}
.block_left #multilevelmenuwrapper .menulevel0item > a, .block_left #multilevelmenuwrapper .multilevelmenuitem > a, 
.block_right #multilevelmenuwrapper .menulevel0item > a, .block_right #multilevelmenuwrapper .multilevelmenuitem > a {
    padding: 8px 8%;
    width: 84%;
}
.block_left #multilevelmenuwrapper .menulevel1item > a, .block_right #multilevelmenuwrapper .menulevel1item > a, 
.block_left #multilevelmenuwrapper .menulevel2item > a, .block_right #multilevelmenuwrapper .menulevel2item > a {
    width: 96%;
}
.block_left #multilevelmenuwrapper .arrow-down, 
.block_right #multilevelmenuwrapper .arrow-down {
    margin: 0 auto;
}
.block_left #multilevelmenuwrapper .menulevel0item > .caret-link, .block_left #multilevelmenuwrapper .menulevel1item > .caret-link, 
.block_right #multilevelmenuwrapper .menulevel0item > .caret-link, .block_right #multilevelmenuwrapper .menulevel1item > .caret-link {
    padding: 13.5px 2%;
    position: absolute;
    right: 1%;
    width: 8%;
}
.block_left #multilevelmenuwrapper .menulevel1, .block_left #multilevelmenuwrapper .menulevel2, 
.block_right #multilevelmenuwrapper .menulevel1, .block_right #multilevelmenuwrapper .menulevel2 {
    border-radius: 0 0 0 0;
    margin: 5px 0;
    position: relative;
	text-align: left;
	width: 100%;
    top: 5px;
}
.block_right #multilevelmenuwrapper .menulevel1, .block_right #multilevelmenuwrapper .menulevel2 {
	left: 0;
}
.block_left #multilevelmenuwrapper .menulevel1 > .menulevel1item, .block_left #multilevelmenuwrapper .menulevel2 > .menulevel2item, 
.block_right #multilevelmenuwrapper .menulevel1 > .menulevel1item, .block_right #multilevelmenuwrapper .menulevel2 > .menulevel2item {
    width: 98%;
    padding: 0;
    margin: 1%;
}
.responsive_wrapper {
    float: left;
    width: 100%;
}
.responsive_menu {
    float: left;
    width: 100%;
    display: none;
}
.responsive_wrapper .menu_button {
    width: 100%;
    cursor: pointer;
    line-height: 2em;
    text-align: center;
	color: #5a635c;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	text-shadow: 0px 0px 0px transparent; 
	font-weight: bold;
    border-bottom: 1px solid #5a635c;
}
.responsive_wrapper .menu_button:hover {
	background-color: #272730 !important;
}
.responsive_menu #multilevelmenuwrapper .menulevel0item {
    width: 98%;
}
.responsive_menu #multilevelmenuwrapper .menulevel0item > a, .responsive_menu #multilevelmenuwrapper .multilevelmenuitem > a {
    width: 97%;
	padding: 8px 2%;
}
.responsive_menu #multilevelmenuwrapper .menulevel0item > .caret-link, .responsive_menu #multilevelmenuwrapper .menulevel1item > .caret-link {
    padding: 13.5px 2%;
    position: absolute;
    right: 1%;
    width: 2% !important;
}
.responsive_menu .menulevel1, .responsive_menu .menulevel2 {
    left: 1% !important;
    position: relative !important;
    top: 5px !important;
    width: 98.6% !important;
}
#footer-options {
    display: none;
}
.poweredby {
    text-align: right;
    font-size: 0.6em;
    color: #5a635c;
}
.poweredby a {
    color: #5a635c;
}
@media only screen and (max-width: 767px) {
	#websitecontent {
		width: 100% !important;
	}
	#block_left, #block_right {
		display: none !important;
	}
	#block_header, #block_main, #block_footer {
		width: 98% !important;
	}
}
@media only screen and (min-width: 768px) {

}